ActiveMQ Cron Jobs CVE-2013-1879 HTML Injection Vulnerability

Bugtraq ID: 61142
Class: Input Validation Error
CVE: CVE-2013-1879
Remote: Yes
Local: No
Published: Jul 12 2013 12:00AM
Updated: Feb 02 2016 08:10PM
Credit: Gursev Kalra
Vulnerable: IBM Sterling B2B Integrator 5.2
IBM Sterling B2B Integrator 5.1
Apache Apache ActiveMQ 5.8
Not Vulnerable: Apache Apache ActiveMQ 5.9


 

Privacy Statement
Copyright 2010, SecurityFocus